:root {
	--primary-color: #008c44;
}

/* host-grotesk-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Host Grotesk';
  font-style: normal;
  font-weight: 300;
  src: url('../webfonts/host-grotesk-v5-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* host-grotesk-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Host Grotesk';
  font-style: italic;
  font-weight: 300;
  src: url('../webfonts/host-grotesk-v5-latin-300italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* host-grotesk-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Host Grotesk';
  font-style: normal;
  font-weight: 400;
  src: url('../webfonts/host-grotesk-v5-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* host-grotesk-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Host Grotesk';
  font-style: italic;
  font-weight: 400;
  src: url('../webfonts/host-grotesk-v5-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* host-grotesk-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Host Grotesk';
  font-style: normal;
  font-weight: 500;
  src: url('../webfonts/host-grotesk-v5-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* host-grotesk-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Host Grotesk';
  font-style: italic;
  font-weight: 500;
  src: url('../webfonts/host-grotesk-v5-latin-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* host-grotesk-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Host Grotesk';
  font-style: normal;
  font-weight: 600;
  src: url('../webfonts/host-grotesk-v5-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* host-grotesk-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Host Grotesk';
  font-style: italic;
  font-weight: 600;
  src: url('../webfonts/host-grotesk-v5-latin-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* Default Settings */

* {
	scroll-behavior: smooth;
}

body {
	font-family: 'Host Grotesk', sans-serif;	
	margin: 0;
	padding: 0;
	font-weight: 400;
  color: #1A1D20;
}

/* Header */

header {
  position: sticky;
  top: 0;
  left: 0;
  background-color: #ffffff;
  padding: 15px 0;
}

header .logo img {
  width: 225px;
  max-width: 100%;
}

header .navigation nav ul {
  margin: 0;
  padding: 0;
  text-align: right;
  font-size: 0px;
}

header .navigation nav ul li {
  display: inline-block;
  list-style: none;
  font-size: 18px;
}

header .navigation nav ul li::after {
  content: '/';
  color: var(--primary-color);
}

header .navigation nav ul li:last-child::after {
  display: none;
}

header .navigation nav ul li a {
  color: #1A1D20;
  display: inline-block;
  padding: 10px 5px;
  font-weight: 500;
  transition: all 0.3s;
}

header .navigation nav ul li:last-child a {
  padding-right: 0;
}

header .navigation nav ul li a:hover {
  color: var(--primary-color);
  text-decoration: none;
}

header .navigation nav ul li.current_page_item a {
  font-weight: 600;
  color: var(--primary-color)
}

header .navigation nav ul ul {
  display: none;
  position: absolute;
  width: 100%;
  top: 100%;
  left: 0;
}

header .navigation nav ul li:hover ul {
  display: block;
}

.mobile_nav_headline {
  display: none;
}

.mobile_nav_open {
  display: none;
}